Redmine - Defect #13411

When download a file with chinese name,some times will happen error
2013-03-09 15:27 - Yi Sun

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Attachments Estimated time: 0.00 hour

Target version:

Resolution: Wont fix Affected version: 1.4.7

Description

Some files with Chinese name cannot download, which happen in Redmine 1.4.7.
please look at the attachment for details.

| use Bitnami Redmine 1.4.7-1, with the following software versions:

- Redmine 1.4.7
- Apache 2.2.23
- ImageMagick 6.5.6-8-Q8
- MySQL 5.5.29
- Subversion 1.7.5
- Git 1.7.11
— Ruby 1.9.3-p194-1386-mingw32
- Rails 3.2.11
- RubyGems 1.8.12

PS: Version 2.2 don't have this problem.

History

#1 - 2013-03-09 18:54 - Jan Niggemann (redmine.org team member)

Isn't that an issue with some proxy?

#2 - 2013-03-09 19:19 - Yi Sun

Jan Niggemann wrote:

Isn't that an issue with some proxy?

I'm not sure.
| test Redmine 1.4.7 and Redmine 2.2.3 on the Bitnami Ruby Stack(latest), ver1.4.7 have the problem, and Ver2.2.3 is OK, same ruby stack.

#3 - 2013-03-10 12:22 - Toshi MARUYAMA
- Status changed from New to Closed

- Resolution set to Wont fix

Traditional Chinese big5 and Japanese Shift-JIS does not work on Windows Ruby1.9 Rails2.

Files

Issue ScreenShot.png 24.9 KB 2013-03-09 Yi Sun

2025-07-14 1/1



http://www.tcpdf.org

